Endpoint Vulnerability

Security patch #73052 available for PHP

Description

Memory Corruption in During Deserialized-object Destruction

Affected Products

PHP

References

CVE-2016-7411,